Optical Flares for Nuke 10.5?

Questions about Video Copilot products

Optical Flares for Nuke 10.5?

Postby dekekincaid on 01/20/2017, 4:17 pm

Any luck getting an updated Optical Flares for Nuke 10.5? This is the only plugin preventing us from using this version.
dekekincaid
 
Posts: 1
Joined: 01/20/2017, 4:14 pm
System Specs: Cent6 Linux
HP Z800

Return to VC Product Support